#block-menu-block-2 ul.menu li a{
	padding:0px 6px !important;
}
#block-menu-block-3 a {
	margin-left: 5px;
	margin-right: 0 !important;
}

.ui-accordion-content{display: block !important;}

.page-taxonomy-term-164 .field-name-field-bp-content-block-big-image img{
	height: 307px; width: 460px;
}